> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 導出用量（CSV）

> 以 CSV 文件形式下載您的計費用量。

以 CSV 附件形式返回您的計費明細項（信用點扣費記錄）。

## 身份驗證

需要具有 `billing` 權限範圍的 API 密鑰。

## 查詢參數

<ParamField query="from" type="string">
  ISO 時間戳下限（含邊界值）。
</ParamField>

<ParamField query="to" type="string">
  ISO 時間戳上限（含邊界值）。
</ParamField>

## 響應

`Content-Type: text/csv` 附件。列如下：

```
date,description,model,amount_usd
```

每一行對應一次已計費調用；`amount_usd` 為該次調用的實際扣費金額。

## 示例

```bash curl theme={null}
curl -L "https://www.hitheo.ai/api/v1/usage/export?from=2026-05-01" \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -o theo-usage.csv
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.